Problem installing on osx 10.6

Problem installing on osx 10.6

Postby Grouphome » 28 Nov 2016, 17:41

Hello,

I'm trying to install the copperlan 1.4 package on my 10.6 mac pro. But it keeps giving me an error while trying to install it.
I've redownloaded the package 2 times and also 3 different USB sticks to transfer the files to that computer.
I installed 1.3 fine (Just installed it) and it seems to work.
What can I do to install 1.4?

Thanks in advance,

Leroy
Grouphome
 
Posts: 11
Joined: 15 Nov 2016, 15:10

Return to Windows and Mac installation

cron